﻿/* Geral */

	html, body 
			{height:100%;margin:0;}		

	body 	{
			 background:#000;
			 font:10px/10px 'Ubuntu', sans-serif;
			 font-weight:300;
			}

	a 		{
			 outline:none;
			 text-decoration:none;

			 -webkit-transition:all 0.5s ease-out 0s;
			 -moz-transition:all 0.5s ease-out 0s;
			 -ms-transition:all 0.5s ease-out 0s;
			 -o-transition:all 0.5s ease-out 0s;
			 transition:all 0.5s ease-out 0s;				 
			}

	p 		{
			 color:#000;
			 font-size:1.6em;
			 line-height:1.2em;
			 margin:0 0 1em 0;
			}

	h1, h2, h3, h4, h5, h6
			{
			 font-family:'Ubuntu', sans-serif;
			 font-weight:700;
			 margin:0;
			}

	.all-transitions-out
			{
			 -webkit-transition:all 0.5s ease-out 0s;
			 -moz-transition:all 0.5s ease-out 0s;
			 -ms-transition:all 0.5s ease-out 0s;
			 -o-transition:all 0.5s ease-out 0s;
			 transition:all 0.5s ease-out 0s;					
			}

	.all-transitions-in
			{
			 -webkit-transition:all 1s ease-out 0s;
			 -moz-transition:all 1s ease-out 0s;
			 -ms-transition:all 1s ease-out 0s;
			 -o-transition:all 1s ease-out 0s;
			 transition:all 1s ease-out 0s;					
			}	

	.border-radius
			{
			 -webkit-border-radius:100%;
			 -moz-border-radius:100%;
			 -ms-border-radius:100%;
			 -o-border-radius:100%;
			 border-radius:100%;		
			}		

	.noTransition
			{
			 -moz-transition:none;
			 -webkit-transition:none;
			 -o-transition:color 0 ease-in;
			 transition:none;
			}					

	.border-radius
			{
			 -webkit-border-radius:100%;
			 -moz-border-radius:100%;
			 border-radius:100%;
			}

	.hidden {
			 display:none;
			}

	.container
			{
			 width:970px;
			 margin:0 auto;
			 overflow:hidden;
			}

	.width-60
			{
			 float:left;
			 width:80%;
			}

	#noticias .width-60{
		width: 70%!important;
	}

		.width-40{
			width: 30%;
		}

	section,
	.ext 	{
			 background:#fff;
			}

	.left 	{
			 float:left;
			}

	.right 	{
			 float:right;
			}

	.hide-menu
			{
			 display:none;
			}			

/* Header */

	header#topo
	{
	 width:100%;
	 height:150px;
	 background:#fff;
	}

	header#topo .container
	{
	 position:relative;
	 overflow:hidden;
	}

	#logo
	{
     width:175px;
     height:80px;
     float:left;
     margin-top:18px;
	}

	#logo h1 
	{
	 width:100%;
	 height:100%;
	 display:block;
	 margin:0;
	 padding:0;
	}

	#logo h1 a
	{
	 background:url("../imgs/portoecalado.png") no-repeat center center;
	 width:100%;
	 height:100%;
	 display:block;	
	 text-indent:-9999px;	
	}

	/* Navegacao Topo */

		#navTopo
		{
		 background:#1d2e59;
		 border-bottom:2px solid #fff;
		 width:100%;
		}

		header nav 
		{
		 border-top:2px solid #1d2e59;
		}

	/* Redes Sociais */

		#navTopo ul
		{
		 padding:1em 0;
		 float:right;
		}

		#navTopo ul li 
		{
		 float:left;
		 border-right:1px solid #fff;
		 padding:0 1.5em;
		}

		#navTopo ul li:last-child
		{
		 border:0 none;
		 padding-right:0;
		}

		#navTopo ul li a{
		 color:#fff;
		 display:inline-block;
		 font-size:13px;
		 font-weight:400;
		 -moz-box-sizing:border-box;
		 -webkit-box-sizing:border-box;
		 box-sizing:border-box;
		 text-decoration:none;
		 text-transform:uppercase;
		 -webkit-transition:all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
		 -moz-transition:all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
		 -o-transition:all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		 -ms-transition:all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
		 transition:all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		}	

		#navTopo ul#redesSociais
		{
		 margin-left:2em;
		 padding:0.5em 0;
		}

		#navTopo ul#redesSociais li 
		{
		 width:21px;
		 height:21px;
		 border:0 none;
		 padding:0;
		}

		#navTopo ul#redesSociais li a 
		{
		 background:url("../imgs/redesSociais.jpg") no-repeat 0px 0px;
		 width:100%;
		 height:100%;
		 display:block;
		 text-indent:-99999px;
		}

		#navTopo ul#redesSociais li#face a 
		{
		 background-position:0px 0px;
		}

		#navTopo ul#redesSociais li#inst a 
		{
		 background-position:-23px 0px;
		}

	/* Menu */	

		.inner-nav{
		display:inline-block;
		position:relative;
		float:right;
		}

		.inner-nav ul{
		 float:right;
		 margin:auto;
		 font-size:11px;
		 font-weight:400;
		 letter-spacing:1px;
		 text-transform:uppercase;
		 text-align:center;
		 line-height:1.3;
		 padding:4.5em 0;
		}

		.inner-nav ul li{
		 float:left;
		 position:relative;
		 border-right:1px solid #253c73;

		 -webkit-transition:all 0.2s ease-in 0s;  
	     -moz-transition:all 0.2s ease-in 0s; 
	     -o-transition:all 0.2s ease-in 0s;
	     -ms-transition:all 0.2s ease-in 0s; 
	     transition:all 0.2s ease-in 0s;		 
		}

		.inner-nav ul li:last-child,
		li#menu-not
		{
		 border-right:0 none;
		}

		.inner-nav ul li a{
		color:#253c73;
		display:inline-block;
		padding:.2em 1.2em;
		-moz-box-sizing:border-box;
	    -webkit-box-sizing:border-box;
		box-sizing:border-box;
		text-decoration:none;
		-webkit-transition:all 0.2s ease-in 0s;  
	    -moz-transition:all 0.2s ease-in 0s; 
	    -o-transition:all 0.2s ease-in 0s;
	    -ms-transition:all 0.2s ease-in 0s; 
	    transition:all 0.2s ease-in 0s;
		}

		.inner-nav ul > li:first-child > a {}

		.inner-nav ul li a:hover,
		.inner-nav ul li.active a{
		 color:#253c73;
		 text-decoration:none;
		}

		.inner-nav ul li a{
		 font-size:15px;
		 font-weight:300;
		 line-height:1em;
		}

		.inner-nav ul li:hover,
		.inner-nav ul li.active
		{
		 background:#253c73;
		}

		.inner-nav ul li:hover a,
		.inner-nav ul li.active a
		{
 		 color:#fff;
		}

/* Banner */

	/* Loading */

			.loading-container
			{
			 position:absolute;
			 left:50%;
			 top:50%;
			 z-index:0;
			}

			.pulse
			{
			 border:3px solid #999;
			 height:30px;
			 width:30px;
			 position:absolute;
			 left:-15px;
			 top:-15px;
			 -webkit-animation:pulsate 1s ease-out;
			 -webkit-animation-iteration-count:infinite;
			 -webkit-border-radius:30px;
			 -moz-border-radius:30px;
			 -ms-border-radius:30px;
			 -o-border-radius:30px;
			 border-radius:30px;
			 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
			 opacity:0;
			}

			@-webkit-keyframes pulsate {
			  0% {
			    -webkit-transform: scale(0.1, 0.1);
			    opacity: 0.0;
			  }

			  50% {
			    opacity: 1.0;
			  }

			  100% {
			    -webkit-transform: scale(1.2, 1.2);
			    opacity: 0.0;
			  }
			}

	/* Superslides controles */

		.container-slider {
		 background:url("../imgs/bg-banner-suite.png") no-repeat center center;
		 position:relative;
		 width:750px;
		 margin:0 auto;
		 top:50%;
		 margin-top:-200px;
		 padding:150px 0 1px;
		}

		.container-slider h2
		{
		 color:#fff;
		 line-height:1em;
		 padding:0;
		 margin:0;
		 font-size:32px;
		 text-transform:uppercase;
		}

		.container-slider a
		{
		 color:#fff;
		 display:inline-block;
		 font-size:16px;
		 padding:.8em 1em;
		 line-height:1em;
		 text-transform:uppercase;
		 border:1px solid #fff;
		 margin:1em 0 0;
		}

		.container-slider a:hover 
		{
		 background:#fff;
		 color:#000;
		}

		#slides .slides-navigation{
		  top:50%;
		  margin-top:-70px;
		}

		.slides-navigation a {
		  background:url("../imgs/setas-banner.png") no-repeat 0px 0px;
		  display:block;
		  text-decoration:none;
		  height:140px;
		  width:100px;
		}

		.slides-pagination a {
		  width:15px;
		  height:15px;
		  margin:5px 2px;
		  border-color:white;
		  -webkit-box-shadow:0 1px 1px black;
		  -moz-box-shadow:0 1px 1px black;
		  box-shadow:0 1px 1px black;
		}

		#slides .slides-pagination
		{
		 bottom:5%;
		 z-index:91;
		}

		#slides .slides-navigation a.next
		{
		  right:3%;
	      background-position:100% 50%;
		}

		#slides .slides-navigation a.prev
		{
		  left:3%;
	      background-position:0% 50%;
		}	

		#slides .slides-pagination a
		{
		 border-color:#fff;
		}

		#slides .slides-pagination a.current
		{
		 background:#fff;
		}

		@media screen and (max-width: 767px) {

		  .container-slider
		  	{
			    /*margin-top:70px;*/
			    max-width:100%;
			    width:100%;
			    /*position:static;*/
		  	}

		  .slides-navigation {
		    display: none;
		  }

		}

		#bg-bottom-banner
		{
		 background:url("../imgs/banner-bg.png") no-repeat center center;
		 width:100%;
		 height:152px;
		 position:absolute;
		 bottom:0;
		 z-index:90;
		 display:none;
		}

		#bg-suites-top
		{
		 /*background:url("../imgs/bg-suites-bottom.png") no-repeat center center;*/
		 background:#000;
		 width:100%;
		 height:154px;
		 position:absolute;
		 top:0;
		 z-index:90;	
		 display:none;	
		}

		#bg-suites-bottom
		{
		 /*background:url("../imgs/cardapio-bottom.png") no-repeat center center;*/
		 background:#000;
		 width:100%;
		 height:178px;
		 position:absolute;
		 bottom:0;
		 z-index:90;	
		 display:none;	
		}	

/* Sessoes */

	/* Home - Atuacao - Quem Somos */

		.ext 
		{
		 background:#fff;
		 width:100%;
		 position:relative;
		 padding:80px 0;
		}

		#atuacao-quemSomos
		{
		 background:url("../imgs/bgQuemSomos.jpg") no-repeat center top;
		 width:100%;
		 height:345px;
		 overflow:hidden;
		 position:relative;
		}

		#atuacao-quemSomos header
		{
		 padding-bottom:30px;
		 position:relative;
		 overflow:hidden;
		}

		header .controles
		{
		 position:absolute;
		 top:0;
		 right:20px;
		 width:50px;
		 height:30px;
		}

		header .controles div
		{
		 float:right;
		 cursor:pointer;
		 background:url("../imgs/setasAtuacao.png") no-repeat 0px 0px;
		 width:25px;
		 height:30px;
		 text-indent:-9999px;
		}

		header .controles .next-at
		{
		 background-position:right center;
		}

		header .controles .prev-at
		{
		 background-position:left center;
		}		

		#atuacao-quemSomos header span 
		{
		 float:left;
		}

		#atuacao-quemSomos header h2
		{
		 font-size:32px;
		 font-weight:300;
		 line-height:1.2em;
		 text-transform:uppercase;
		}

		#atuacao-quemSomos header h2 strong
		{
		 font-weight:700;
		}

		/* Áreas de Atuação */

			#lista-atuacoes
			{
			 overflow:hidden;
			 width:100%;
			 height:263px;
			 position:relative;
			}

			#owl-demo .item img{
			 display:block;
			 /*width:100%;*/
			 height:auto;
			}	

			.owl-buttons
			{
			 position:absolute;
			 top:0;
			 right:0;
			 z-index:90;
			}		

			.width-50
			{
			 float:left;
			 width:50%;
			}

			.icon-square
			{
			 background:#253c73;
			 width:15px;
			 height:15px;
			 display:block;
			 margin:8px 10px 0 0;
			}

			.atuacao 
			{
			 width:auto;
			 padding-bottom:20px;
			 height:70px;
			}

			.atuacao figure 
			{
			 float:left;
			 margin-right:20px;
			}

			.atuacao h4 
			{
			 text-transform:uppercase;
			 font-size:14px;
			 line-height:1.2em;
			 margin:0 0 .2em 0;
			}

			.atuacao p 
			{
			 margin:0 1em .5em 0;
			 font-size:13px;
			}

			.atuacao a 
			{
			 color:#253c73;
			 font-size:13px;
			}

			.atuacao a:hover 
			{
			 color:#d1ac6d;
			}

		/* Quem Somos */

			#quem-somos
			{
			 background:url("../imgs/detalheQuemSomos.png") no-repeat 20px 60px;
			 min-height:345px;
			}

			#quem-somos header
			{
			 padding:70px 0 30px;
			}

			#quem-somos header h2,
			#quem-somos p
			{
			 color:#fff;
			 line-height:1em;
			 padding-left:60px;
			}

			#quem-somos p
			{
			 line-height:1.4em;
			}

			#quem-somos .footer 
			{
			 padding-left:60px;
			}

			#quem-somos .footer a
			{
			 display:block;
			 background:#fff;
			 color:#000;
			 font-size:15px;
			 text-transform:lowercase;
			 display:inline-block;
			 padding:1em 2em;
			}

			#quem-somos .footer a:hover
			{
			 background:#d1ac6d;
			 color:#fff;
			}

			#quem-somos .footer a:hover
			{
			 background:#;
			}
	
	/* Home - Equipes */

		#equipe
		{
		 padding-bottom:80px;
		}

		.profissional
		{
		 /*width:24%;*/
		 /*float:left;*/
		 /*text-align:center;*/
		}

		.lista-equipe .profissional
		{
		 width:100%;
		}		

		.profissional header
		{
		 padding:20px 0 0;
		 overflow:hidden!important;
		 border:0 none;
		 border-top:1px solid #ccc;
		 margin-bottom:10px!important;
		}

		#internas .profissional header
		{
		 margin-top:0;
		}

		.profissional header h3
		{
		 color:#000;
		 font-size:22px;
		 font-weight:300;
		 line-height:1em;
		}

		.profissional header h4
		{
		 color:#7b7b7b;
		 font-size:15px;
		 font-weight:300;
		 line-height:1.2em;
		}

		.profissional .txt
		{
		 padding:0;
		}

		#internas .profissional .txt
		{
		 overflow:hidden;
		 /*height:120px;*/
		}

		.profissional .txt p 
		{
		 color:#757575;
		 font-size:14px;
		}

		.profissional .mais
		{
		 background:transparent;
    	 color:#000;
    	 display:block;
    	 font-size:14px;
    	 text-align:center;
    	 width:65px;
    	 height:15px;
    	 padding:7px 10px 5px;
    	 margin:20px 0 0;
    	 border:1px solid #000;
		}

		.profissional .mais:hover
		{
		 background:#262626;
		 color:#fff;
		}

	/* Home - Notícias */

			#noticias figure 
			{
			 margin-right:20px;
			 width:250px;
			 float:left;
			}

			#noticias header,
			.noticia-txt header
			{
			 overflow:hidden;
			 margin:0 0 1.5em 0;
			}

			.data 
			{
			 background:#253c73;
			 width:55px;
			 height:55px;
			 float:left;
			 margin-right:30px;
			 text-align:center;
			 position:absolute;
			}

			.data .num,
			.data .mes 
			{
			 color:#fff;
			 text-transform:uppercase;
			}

			.data .num
			{
			 font-size:25px;
			 font-weight:700;
			 line-height:1em;
			 padding:.3em 0;
			}

			.data .mes
			{
			 font-size:13px;
			 background:#000;
			 font-weight:700;
			 position:absolute;
			 width:100%;
			 bottom:0;
			 padding:.2em 0;
			}

			#noticias header h2,
			#lista-itens header h2
			{
			 color:#253c73;
			 font-size:28px;
			 text-transform:uppercase;
			 line-height:1em;
			 padding:0 0 0 2.2em;
			}

			#noticias header h2{
				font-size: 22px;
				padding-left: 3em;
			}

			#noticias p 
			{
				font-size: 1.2em;
			 line-height:1.3em;
			 margin-bottom:1em;
			}

			#noticias a,
			.btn 
			{
			 border:1px solid #000;
			 padding:.8em 1em;
			 color:#000;
			 font-size:16px;
			 text-transform:lowercase;
			 display:inline-block;
			}

			#noticias a:hover,
			.btn:hover
			{
			 color:#fff;
			 background:#253c73;
			}

	/* Internas */

		#internas 
			{
			 width:100%;
			 position:relative;
			 background:#fff;
			}

		#internas header 
			{
			 border-top:1px solid #1d2e59;
			 margin:5em 0 0;
			}

		#internas header h2 
			{
			 color:#1d2e59;
			 font-size:25px;
			 font-weight:300;
			 line-height:1em;
			 display:inline-block;
			 border-top:5px solid #1d2e59;
			 padding:1.5em 0 2em;
			}

		/* Atuacao Interna */

			#lista-itens
			{
			 width:105%;
			 overflow:hidden;
			}

			#lista-itens .atuacao 
			{
			 margin:0 0 3em 0;
			}

			#lista-itens .atuacao h4
			{
			 font-weight:400;
			}

		/* Equipe Interna */

			.lista-equipe
				{
				 width:105%;
				 overflow:hidden;	
				}

			.lista-equipe li 
				{
				 width:100%;
				 margin:0;
				 float:left;
				}

			.lista-equipe li figure
				{
				 position:relative;
				 width:275px;
				 height:275px;
				 overflow:hidden;
				}

			.lista-equipe li figure img 
				{
				 margin:0 auto;
				 display:block;
				 padding:3px 0;
				 position:relative;
				}

			.lista-equipe li figure .mask
				{
				 width:170%;
				 height:170%;
				 background:rgba(37,60,115,0.7);
				 position:absolute;
				 top:50%;
				 left:60%;
				 overflow:hidden;

				 -ms-transform:rotate(45deg);
				 -webkit-transform:rotate(45deg);
				 transform:rotate(45deg);	

				 -webkit-transition:all .3s ease-in 0s;
				 -moz-transition:all .3s ease-in 0s;
				 -ms-transition:all .3s ease-in 0s;
				 -o-transition:all .3s ease-in 0s;
				 transition:all .3s ease-in 0s;						 
				}

			.lista-equipe li:hover .mask
				{
				 top:-30%;
				 left:-30%;
				}

			.mask .icon-linkedin
				{
				 background:url("../imgs/iconLinke.png") no-repeat center center;
				 display:block;
				 width:45px;
				 height:45px;
				 position:absolute;
				 z-index:90;
				 top:50%;
				 left:2%;

				 -ms-transform:rotate(-45deg);
				 -webkit-transform:rotate(-45deg);
				 transform:rotate(-45deg);	

				 -webkit-transition:all .3s ease-in 0s;
				 -moz-transition:all .3s ease-in 0s;
				 -ms-transition:all .3s ease-in 0s;
				 -o-transition:all .3s ease-in 0s;
				 transition:all .3s ease-in 0s;					 		 
				}

			.lista-equipe li:hover .icon-linkedin
				{
				 top:60%;
				 left:56%;	 
				}

			.lista-equipe li figure .conteudo-mask
				{
				 background:url("../imgs/setaEquipe.png") no-repeat 50% 5%;
				 width:58%;
				 margin:0 auto;
				 position:absolute;
				 top:21%;
				 left:17%;
				 text-align:center;
				 height:59%;

				 -ms-transform:rotate(-45deg);
				 -webkit-transform:rotate(-45deg);
				 transform:rotate(-45deg);

				 -webkit-transition:all .6s ease-in 0s;
				 -moz-transition:all .6s ease-in 0s;
				 -ms-transition:all .6s ease-in 0s;
				 -o-transition:all .6s ease-in 0s;
				 transition:all .6s ease-in 0s;					 
				}

			.lista-equipe li:hover .conteudo-mask
				{}

			.lista-equipe li figure .conteudo-txt
				{
				 padding: 7em 4em;
				}

			.lista-equipe li figure .conteudo-mask p 
				{
				 color:#fff;
				 font-size:14px;
				 line-height:1.2em;
				}

			.lista-equipe .legenda
				{
				 padding:20px 0 0;
				 text-align:center;
				}

			.lista-equipe .legenda h3
				{
				 color:#000;
				 font-size:22px;
				 font-weight:300;
				 line-height:1em;
				 margin-bottom:.1em;
				}

			.lista-equipe .legenda h4
				{
				 color:#7b7b7b;
				 font-size:16px;
				 font-weight:300;
				 line-height:1em;
				}			

		/* Noticias */

			#internas .lista-noticias header
				{
				 padding:0;
				 margin:0;
				 border:0 none;
				}
				
			.lista-noticias li 
				{
				 float:left;
				 width:100%;
				 padding-bottom:2em;
				 border-bottom:1px solid #253c73;
				 margin-bottom:5em;
				}

			.lista-noticias li:last-child
				{
				 border:0 none;
				}

			.lista-noticias figure
				{
				 width:38%;
				 margin:0 2em 2em 0;
				}

			.lista-noticias figure img 
				{
				 width:100%;
				}

			.lista-noticias .fix
				{
					width: 60%!important;
				}

			.lista-noticias .noticia-txt
				{
				 width:100%;
				}

			#internas .lista-noticias header h2
				{
				 width: 64%;
				 border:0 none;
				 padding:0 0 1em 2.5em;
				 font-weight:700;
				}

		/* Localizacao */

			#mapa 
				{
				 width:100%;
				 height:450px;
				}

			.maps
				{
				 color:#333;
				 font-family:'Ubuntu',sans-serif;
				 font-size:14px;
				 line-height:1.2em;
				}

			.maps strong 
				{
				 font-family:'Ubuntu',sans-serif;
				 font-weight:700;
				 text-transform:uppercase;
				 padding-bottom:5px;
				 display:inline-block;
				}

			.gm-style .gm-style-iw
				{
			     color:#333;
			     font-family:'Ubuntu',sans-serif;
			     font-size:14px!important;
			     line-height:1.2em;
			     overflow:hidden;
				}					

		/* Contato */

			form 
			{
			 width:100%;
			 overflow:hidden;
			 padding-bottom:1px;
			}

			fieldset
			{
			 padding:0;
			 margin:0;
			 overflow:hidden;
			 width:100%;
			}

			label
			{
			 display:block;
			 margin-bottom:1em;
			 padding-bottom:1px;
			 overflow:hidden;
			 width:100%;
			}

			label .border-bt
			{
			 height:5px;
			 background:#727272;
			 width:20%;
			 clear:both;
			 display:none;
			}

			.right label .border-bt
			{
			 margin-left:29px;
			}

			label p 
			{
			 margin:0 0 .5em 0;
			 width:100%;
			 clear:both;
			}

			.hide 
			{
			 display:none;
			}

			.width-50
			{
			 width:50%;
			}

			.left
			{
			 float:left;
			}

			.right
			{
			 float:right;
			}

			#contato input
			{
			 background:transparent url("../imgs/icons-contato.png") no-repeat;
			 border:0 none;
			 border-bottom:1px solid #959595;
			 color:#666;
			 width:90%;
			 padding:2%;
			 font-family:'Ubuntu', sans-serif;
			 font-size:14px;
			 line-height:1em;
			 outline:none;

			 appearance:button;
			 -moz-appearance:button; /* Firefox */
			 -webkit-appearance:button; /* Safari and Chrome */		
			 -webkit-border-radius:0;
			 -moz-border-radius:0;
			 border-radius:0;
			}

			.right input,
			.right textarea
			{
			 float:right;
			}
		
			#contato #icon-msg
			{
			 padding-left:30px;
			 font-family:'Ubuntu', sans-serif;
			 color:#000;
			 font-size:14px;
			 margin-left:10px;
			}	

			#contato textarea
			{
			 background:transparent;
			 border:0 none;
			 border-bottom:1px solid #959595;
			 color:#000;
			 outline:none;
			 width:90%;
			 height:95px;
			 padding:2%;
			 font-family:'Ubuntu', sans-serif;
			 font-size:14px;
			 line-height:1em;	

			 /* for mmobile version - change the number */
			 min-height:62px;
			 max-height:62px;
			 min-width:435px;
			 max-width:435px;	

			 appearance:button;
			 -moz-appearance:button; /* Firefox */
			 -webkit-appearance:button; /* Safari and Chrome */		
			 -webkit-border-radius:0;
			 -moz-border-radius:0;
			 border-radius:0;			  
			}

			#contato input[type="submit"]
			{
			 background:#fff;
			 border:1px solid #000;
			 display:inline-block;
			 font-size:15px;
			 font-weight:300;
			 font-family:'Ubuntu', sans-serif;
			 color:#000;
			 text-align:center;
			 text-transform:lowercase;
			 margin:2em 0;
			 padding:.8em 2em;
			 width:auto;

			 appearance:button;
			 -moz-appearance:button; /* Firefox */
			 -webkit-appearance:button; /* Safari and Chrome */		
			 -webkit-border-radius:0;
			 -moz-border-radius:0;
			 border-radius:0;		 
			}

			#contato input[type="submit"]:hover,
			#contato input[type="submit"]:focus
			{
			 background:#3d3d3d;
			 color:#fff;
			 cursor:pointer;
			}

			/* Resetando preenchimento automatico */

				#contato *::-webkit-input-placeholder
				{
				 color:#000;
				 font-size:14px;
				 font-family:'Ubuntu', sans-serif;
				}
				
				#contato *:-moz-placeholder
				{
				 color:#000;
				 font-size:14px;
				 font-family:'Ubuntu', sans-serif;
				}
				
				#contato *::-moz-placeholder
				{
				 color:#000;
				 font-size:14px;
				 font-family:'Ubuntu', sans-serif;
				}

				#contato *:-ms-input-placeholder
				{
				 color:#000;
				 font-size:14px;
				 font-family:'Ubuntu', sans-serif;
				}	

				#contato textarea:-webkit-autofill,
				#contato input:-webkit-autofill
				{
				 -webkit-box-shadow:0 0 0 50px #fff inset; /* Change the color to your own background color */
				 -webkit-text-fill-color: #000;
				}

				#contato input:-webkit-autofill:focus,
				#contato textarea:-webkit-autofill:focus
				{
				 -webkit-box-shadow: /*your box-shadow*/,0 0 0 50px #fff inset;
				 -webkit-text-fill-color: #000;
				} 

	/* Footer */

		footer 
		{
		 background:#fff url("../imgs/bgRodape.png") no-repeat center top;
		 width:100%;
		 height:80px;
		 padding:80px 0 0 0;
		 overflow:hidden;
		 position:relative;
		}

		footer .container 
		{
		 text-align:center;
		}

		footer .lista 
		{
		 width:auto;
		 display:inline-block;
		 margin:0 auto;
		}

		footer .lista li 
		{
		 float:left;
		 border-right:1px solid #fff;
		 padding:0 1em;
		}

		footer .lista li a 
		{
		 color:#fff;
		 font-size:13px;
		 font-weight:500;
		 line-height:1.2em;
		 text-transform:uppercase;
		}

		footer .lista li a:hover
		{
		 color:#d1ac6d;
		}

		footer .lista li:last-child{
		 border:0 none;
		}

		#footer-down
		{
		 position:absolute;
		 background:#000;
		 padding:1em 0;
		 width:100%;
		 bottom:0;
		 left:0;
		 z-index:9;
		}

		#footer-down p 
		{
		 margin:0;
		 color:#eee;
		 font-size:14px;
		 letter-spacing:0;
		 font-family:'Ubuntu',sans-serif;
		 font-weight:400;
		 text-transform:lowercase;
		}

		#footer-down p a 
		{
		 text-decoration:underline;
		 color:#fff;
		}

		#recifeSites
		{
		 background:url("../imgs/rs.png") no-repeat 0px 0px;
		 display:block;
		 float:right;
		 width:87px;
		 height:11px;
		 margin:5px 0 0 0;
		}

		#recifeSites:hover 
		{
		 opacity:0.8;
		}

		#localizacao .fix
		{padding-bottom:20px;}

	/* Media Queries */

		@media only screen and (max-width: 992px){

			/* geral */

				.container
				{width:745px;}
				
				p 
				{
				 font-size:1.5em;
				}

			/* banner*/

				.container-slider
				{
				 width:530px;
				}

				.container-slider h2
				{
				 font-size:25px;
				}

			/* menu */

				.inner-nav ul li a
				{
				 font-size:13px;
				 font-weight:400;
				}

			/* Areas de Atuacao - Home */

				#atuacao-quemSomos header h2
				{
				 font-size:27px;
				}
				
				.atuacao h4
				{
				 font-size:15px;
				}

				.atuacao p
				{
				 font-size:14px;
				}

				.icon-square
				{
				 margin-left:10px;
				}

			/* Noticias - Home */

				#noticias .width-60
					{
					 float:none;
					 width:98%!important;
					 margin:0 auto 30px;
					}

				#noticias header h2,
				#lista-itens header h2
					{
					 font-size:25px;
					 padding-left:2.5em;
					}

			/* Internas */


				#internas p 
				{
				 margin:0 0 .6em;
				 font-weight:400;
				}

				/* Equipe */

					#lista-itens
					{
					 width:98%;
					 margin:0 auto;
					}

					.lista-equipe li
					{
					 margin:0 1em 4em 0;
					 /*width:235px;*/
					 /*height:320px;*/
					}

					.lista-equipe li figure
					{
					 height:242px;
					}

					.lista-equipe li figure,
					.lista-equipe li figure img
					{
					 width:100%;
					}

					.lista-equipe li figure .conteudo-txt
					{
					 padding:9em 4em;
					}

					.lista-equipe li figure .conteudo-mask
					{
					 top:21%;
					 left:13%;
					 text-align:center;
					 height:52%;					
					}

					.mask .icon-linkedin
					{
					 top:48%;
					 left:.5%;
					}					

				/* Noticias */

					.lista-noticias figure
					{
					 margin-right:1em;
					}

					.lista-noticias .noticia-txt
					{
					 width:60%;
					}

					#noticias a, .btn
					{
					 margin-top:1em;
					 font-size:14px;
					}

				/* Contato */

					#contato textarea
					{
					 width:80%;
					 min-width:347px;
					 max-width:347px;
					 min-height:60px;
					 max-height:60px;
					}

					#contato #icon-msg
					{
					 margin-left:0px;
					}	

					#contato input
					{
					 width:93%;
					}

					.right label .border-bt
					{
					 margin-left:11px;
					}

			/* Footer */

				footer .lista li a
				{
				 font-size:12px;
				 font-weight:300;
				}

				#footer-down p
				{
				 font-size:12px;
				}

		}

		@media only screen and (max-width: 767px){

			/* geral */

				.container{width:450px;}

			/* header */

				header#topo
				{
				 border-bottom:1px solid #ccc;
				}			

				header#topo .container
				{
				 position:static;
				}

			/* menu */

				#icon-menu
				{
				 background:url("../imgs/bg-icon-menu.png") no-repeat right top;
				 position:absolute;
				 cursor:pointer;
			     top:70px;
			     right:10%;
			     /*margin-right:-300px;	*/
				 width:40px;
				 height:30px;
				 float:right;
				 z-index: 999;
				}			

				#menu
				{
				 width:290px;
				 background:#fff;
				 position:absolute;
				 top:80px;
				 right:0;
				 display:none;
				}	

				#menu.showMenu
				{
				 display:block;
				}

				#menu li 
				{
				 border:0 none;
				 width:100%;
				 padding:0;
				 text-align:left;
				 margin:0;
				}    

				.inner-nav ul
				{
				 padding:0;
				}

				.inner-nav ul li a
				{
				 padding:1em 2em;
				 height:auto;
				 width:80%;
				}

				#menu-topo
				{
				 display:none;
				}

				.hide-menu
				{
				 display:block;
				}

			/* banner */

				#inicio
				{
				 display:none;
				}

			/* Areas de Atuacao - Home */

				.ext
				{
				 padding:4em 0 0;
				}

				#atuacao-quemSomos
				{
				 background:transparent none;
				 height:auto;
				}

				#atuacao-quemSomos .width-50
				{
				 padding-bottom:4em;
				}

				#quem-somos
				{
				 background:url("../imgs/bgQuemSomos.jpg") no-repeat right top;
				}

				#quem-somos header h2,
				#quem-somos p
				{
				 width:90%;
				 margin:0 auto;
				 padding:0;
				}

				#quem-somos .footer
				{
				 padding:20px 0 0 20px;
				}

			/* Noticias - Home*/

				#noticias figure
				{
				 float:none;
				 width:100%;
				 margin-bottom:2em;
				}

				#noticias figure img 
				{
				 width:100%;
				 min-width:100%;
				}

			/* Internas */

				.internas header h2
				{
				 padding-left:1em;
				}

				/* Equipe */

					.equipe #lista-itens
					{
					 width:52%;
					}	

				/* Noticias */

					.lista-noticias figure
					{
					 width:100%;
					 margin:0 0 2em 0;
					}

					.lista-noticias .noticia-txt
					{
					 width:100%;
					}

				/* Contato */

					.width-50
					{
					 width:100%;
					}

					.right,
					.left
					{
					 float:none;
					 clear:both;
					 overflow:hidden;
					 width:100%;
					}

					.right input,
					.right textarea
					{
					 float:none;
					}				

					.right label .border-bt
					{
					 margin-left:0;
					}

					#contato input
					{
					 width:430px;
					}

					#contato textarea {
					 min-width:430px;
					 max-width:430px;
					 min-height:54px;
					 max-height:54px;						 
					 clear:both;
					}					

		}

		@media screen and (min-width: 480px) and (max-width: 767px){
			.equipe #lista-itens{width: 100%;}
			.lista-equipe li{float: left; width: 218px;}
			.lista-equipe li figure {height: 216px;}
			#internas .profissional .txt
			{
			 height:170px;
			}
		}

		@media only screen and (max-width: 479px){

			/* geral */

				.container
				{width:290px;}

				#logo 
				{
				 margin:15px 0 0;
				}

			/* Areas de Atuacao - Home */

				#atuacao-quemSomos header
				{
				 padding-bottom:20px;
				}
	
				#atuacao-quemSomos header h2
				{
				 font-size:18px;
				 line-height:1.8em;
				}

				.atuacao
				{
				 padding-bottom:15px;
				}

				.atuacao p
				{
				 font-size:13px;
				 font-weight:400;
				 margin-bottom:.2em;
				}

				.atuacao figure
				{
				 margin-right:10px;
				}

				.atuacao a
				{
				 font-size:13px;
				}

				#quem-somos header
				{
				 padding-top:20px;
				}

			/* Noticias - Home */

				#noticias 
				{
				 padding-bottom:4em;
				}

				#noticias header h2, #lista-itens header h2
				{
				 font-size:19px;
				 padding-left:3.5em;
				}

			/* Internas */

				#internas .container
				{
				 padding-bottom:4em;
				}

				#internas header h2
				{

				}

				/* Equipe */

					.equipe #lista-itens
					{
					 width:81%;
					}

				/* Notícias */

					#internas .lista-noticias header h2
					{
					 padding:0 0 1em 3.5em;
					}
	
				/* Contato */

					#localizacao #internas .container
					{
					 padding:0;
					}

					#contato label
					{
					 margin-bottom:2em;
					}

					#contato input
					{
					 width:270px;
					}

					#contato textarea
					{
					 min-width:270px;
					 max-width:270px;
					 clear:both;
					}

			/* Footer */

				footer 
				{
				 background:#1d2e59;
				 height:125px;
				 padding:2em 0 3em;
				}	

				footer .lista li
				{
			     width:100%;
			     padding:0;
			     border:0 none;
			     margin-bottom:.5em;
				}

				footer .lista li a 
				{
				 font-size:12px;
				}

				#internas .profissional .txt
				{
				 height:auto;
				}

		}		